/* IE 8 CONDITIONAL COMMENTS */



/*  STRUCTURE */
/*  THREE COLUMN LAYOUT STYLES */

#text_area {margin-top:30px;}
#sidebar_right {margin-top:20px;}
.galleryRollover{margin-top:18px;}


#content {
margin-top: 0px;
}

.assistant_details {
margin-right: 60px;
}


/*  HEADER */
/*  RAINBOW STRIPE */


.rainbow-stripe {
margin-top:0px;
}

